LATTICEGEN(1)

NAME
latticegen - latticegen generates matrices whose rows form input lattice bases

SYNOPSIS
latticegen [-randseed [<int> | 'time']] options

DESCRIPTION
See /usr/share/doc/libfplll-dev/README.md.gz from the libfplll-dev package for more details.

  Options :

r <d> <b> : gen_intrel

s <d> <b> <b2> : gen_simdioph

u <d> <b> : gen_uniform

n <d> <b> <q> : gen_ntrulike

N <d> <b> <q> : gen_ntrulike2

a <d> <f> : gen_ajtai

A <d> : gen_ajtai2